FASTAQ-EXPAND_NUCLEOTIDES(1)

NAME
fastaq_expand_nucleotides - Makes every combination of degenerate nucleotides

DESCRIPTION
usage: fastaq_expand_nucleotides <infile> <outfile>

Makes all combinations of sequences in input file by using all possibilities of redundant bases. e.g. ART could be AAT or AGT. Assumes input is nucleotides, not amino acids

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit